@charset "UTF-8";
/*
	*ROMANOVA STYLES
*/
@import "reset.css" screen;
@import "font.css" screen;
@import "bootstrap-spaces.min.css" screen;
/*
	VARIABLES
*/
/*
БАЗОВЫЕ СТИЛИ ЭЛЕМЕНТОВ;*/
body {
  font-family: 'Montserrat', sans-serif; }

img {
  max-width: 100%; }

p {
  font-size: 16px;
  line-height: 20px;
  margin-bottom: 10px; }

h3 {
  font-weight: 500;
  font-size: 24px;
  line-height: 29px; }

em {
  font-style: italic; }

/********ОБТЕКАНИЕ КАРТИНКИ Справа*****/
.left-img {
  max-width: 40% !important;
  float: left; }

/********ОБТЕКАНИЕ КАРТИНКИ слева*****/
.right-img {
  max-width: 40% !important;
  float: right; }

@media (max-width: 768px) {
  .left-img, .right-img {
	width: 100% !important;
	max-width: 100% !important;
	margin-bottom: 10px; } }
.btn {
  padding: 8px 15px;
  background: #E4003A;
  border-radius: 10px;
  text-align: center; }

/****************тАБЛИЦА - ПРАЙС НА ВНУТРЕННЕЙ СТРАНИЦЕ******/
table {
  border: 1px solid #EBEBEB; }
  table tbody tr:nth-child(2n) {
	background-color: #f9f9f9; }
  table tbody tr td {
	padding: 17px 20px;
	border: 0;
	vertical-align: middle;
	text-align: left;
	font-size: 16px;
	line-height: 20px; }
  @media (max-width: 768px) {
	table tbody tr td {
	  padding: 17px 10px 17px 5px; }
	  table tbody tr td:nth-last-child(1) {
		border-radius: 0px 20px 0px 0px;
		white-space: unset; } }

/********МАРКИРОВАНЫЙ СПИСОК ИЗ СИНЕЙ ГАЛОЧКОЙ*********/
ul li {
list-style: circle;
}
.ul-tick.my-4 li {
list-style: none;
}
.dropdown li {
list-style: none;
}
.ul-tick, .ul-marker {
  font-size: 16px;
  line-height: 187.1%;
  list-style-type:none; }
  .ul-tick li, .ul-marker li {
	padding-left: 30px;
	position: relative; }
	.ul-tick li:before, .ul-marker li:before {
	  content: "\e905";
	  font-family: "icons";
	  position: absolute;
	  left: 0;
	  top: 0;
	  bottom: 0;
	  font-size: 17px;
	  color: #3BAFE5; }

.ul-marker li:before {
  content: "\e908";
  color: #E4003A; }
.short-links ul li {
	list-style:none;
}
.short-links ul li:before {
	content: "\e905";
	font-family: "icons";
	padding:5px;
	left: 0;
	top: 0;
	bottom: 0;
	font-size: 17px;
	color: #3BAFE5;
}
.short-links ul li a {
	margin-left:5px;
}
/*****КРАСНАЯ КНОПКА******/
input.btn, button.btn {
  white-space: normal;
  border: 0;
  border-radius: 10px;
  min-height: 40px;
  min-width: 240px;
  padding-left: 15px;
  font-family: 'Montserrat', sans-serif;
  color: #fff;
  margin: 10px 0; 
  background:var(--real-red)
  }

input.btn:hover, button.btn:hover {
  color: #E4003A;
  background: #fff;
  border: 1px solid #E4003A; }


/***********ПОЛЕ ДЛЯ ВВОДА****/
input[type="text"] {
  width: 230px;
  white-space: normal;
  border: 0;
  background: #F6F6F6;
  border-radius: 10px;
  height: 40px;
  min-width: 20px;
  padding-left: 30px;
  font-family: 'Montserrat', sans-serif;
  margin: 10px 0;
  font-size: 16px;
  font-weight: 300; }

/******ТАБЫ****/
.tabs input[type="radio"] {
  display: none; }
.tabs input[type="radio"]:checked + label {
  border-bottom: 1px solid #E4003A; }
.tabs > div {
  display: none;
  border-radius: 4px; }
.tabs #tab-btn-1:checked ~ #content-1,
.tabs #tab-btn-2:checked ~ #content-2,
.tabs #tab-btn-3:checked ~ #content-3,
.tabs #tab-btn-4:checked ~ #content-4,
.tabs #tab-btn-5:checked ~ #content-5 {
  display: flex; }
.tabs label {
  display: inline-block;
  user-select: none;
  padding: 0 10px 10px 0;
  font-weight: 500;
  font-size: 16px;
  line-height: 20px;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out;
  margin-left: 6px;
  cursor: pointer;
  margin-bottom: 10px; }
.tabs label:first-of-type {
  margin-left: 0; }
.tabs hr {
  background-color: #C4C4C4;
  height: 1px;
  margin-top: -11px; }

/*********СЛАЙДЕР***************/
.slider {
  position: relative;
  overflow: hidden; }
  .slider__wrapper {
	display: flex;
	transition: transform 0.6s ease; }

.slider__control {
  display: inline-block;
  margin-right: 30px;
  width: 24px;
  height: 24px;
  float: right;
  color: #B7B7B7;
  background-color: #EBEBEB;
  outline: none;
  position: absolute;
  top: -60px;
  right: 0;
  text-align: center; }
  .slider__control.icon {
	font-size: 15px;
	line-height: 24px; }
	.slider__control.icon:focus, .slider__control.icon:hover {
	  border: 0; }
  @media screen and (max-width: 768px) {
	.slider__control {
	  top: 10px;
	  z-index: 999; } }

.slider__control_left {
  right: 55px; }

.slider__control_show {
  color: #fff;
  background-color: #3BAFE5; }

/**********МОДАЛЬНОЕ ОКНО***********/
#modal__window {
  display: none;
  background-color: rgba(0, 0, 0, 0.6) !important;
  position: fixed;
  justify-content: center;
  align-items: center;
  top: 0;
  bottom: 0;
  z-index: 99; }
  #modal__window #modal__form {
	background-color: #fff;
	padding: 40px;
	position: relative; }
	#modal__window #modal__form input[type="tel"] {
	  border: 1px solid #B7B7B7;
	  width: 300px; }
	#modal__window #modal__form form div {
	  padding-bottom: 10px; }
	#modal__window #modal__form .massage {
	  color: #ff2e2e; }
	#modal__window #modal__form .icon {
	  position: absolute;
	  top: 10px;
	  right: 10px;
	  color: #B7B7B7;
	  font-size: 16px;
	  cursor: pointer; }

/******ВЕРХНЯЯ СТРОКА С СОЦСЕТЯМИ*******/
.top__social {
  min-height: 50px;
  background-color: #E5E5E5; }
  .top__social div {
	font-size: 16px;
	line-height: 26px;
	color: #6d6d6d;
	font-family: 'Montserrat', sans-serif; }
  .top__social .icon {
	font-size: 26px; }

/**********СТРОКА С ЛОГО И КНОПКАМИ********/
.top__contact {
  margin-top: 20px;
  margin-bottom: 20px; }
  .top__contact .logo {
	max-width: 100%; }
	@media screen and (max-width: 768px) {
	  .top__contact .logo {
		margin-bottom: 10px; } }
  .top__contact__work {
	font-size: 16px; }
	.top__contact__work input {
	  max-width: 100%; }
  .top__contact__call {
	font-size: 18px;
	font-weight: 600;
	text-align: left;
	color: #3BAFE5; }
	.top__contact__call span {
	  color: #000;
	  font-size: 14px;
	  font-weight: 300;
	  line-height: 17px; }
	@media screen and (max-width: 768px) {
	  .top__contact__call {
		text-align: left;
		margin-top: 10px;
		margin-bottom: 10px; } }
  .top__contact__consult {
	font-size: 16px;
	font-weight: 500;
	color: #E4003A;
	border: 1px solid #E4003A;
	text-align: center;
	margin: 10px 10px 10px 0;
	border-radius: 10px;
	padding: 8px 15px;
	line-height: 1.2; }
  .top__contact .btn {
	white-space: nowrap;
	min-width: unset;
	margin-right: 10px; }

/**********СТРОКА С ПУНКТАМИ МЕНЮ***********/
.header__menu .item {
  font-size: 16px;
  line-height: 20px;
  padding: 22px 5px;
  text-align: center;
  position: relative; }
  .header__menu .item .icon-prev {
	display: none; }
  .header__menu .item .dropdown {
	display: none;
	position: absolute;
	top: 65px;
	left: -50px;
	width: 320px;
	background-color: #fff;
	padding: 15px;
	color: #000;
	cursor: pointer;
	z-index: 99;
	text-align: left; }
	.header__menu .item .dropdown li {
	  font-size: 16px;
	  line-height: 20px;
	  padding: 10px 27px;
	  position: relative; }
	  .header__menu .item .dropdown li:after {
		content: "";
		position: absolute;
		left: 27px;
		bottom: 0;
		right: 27px;
		width: calc(100% - 54px);
		height: 1px;
		background-color: #EBEBEB; }
	.header__menu .item .dropdown li:nth-last-child(1):after {
	  display: none; }
  .header__menu .item:hover, .header__menu .item:hover .dropdown li:hover {
	color: #E4003A; }
  .header__menu .item:hover .dropdown {
	display: block; }
.header__menu .burger {
  display: none; }
@media screen and (max-width: 768px) {
  .header__menu {
	position: relative; }
	.header__menu .item {
	  width: 100%;
	  display: none;
	  padding: 20px 30px;
	  position: relative; }
	  .header__menu .item .icon-prev {
		display: block;
		position: absolute;
		transform: rotate(-90deg);
		right: 35px;
		top: 10px;
		line-height: 30px; }
	  .header__menu .item .dropdown {
		position: relative;
		display: none;
		background-color: unset;
		left: unset;
		top: unset;
		padding: 10px 0 0;
		font-size: 14px;
		width: 100%;
		box-sizing: border-box; }
	.header__menu .active {
	  border: 0;
	  color: #E4003A; }
	.header__menu .burger {
	  display: block;
	  text-align: right;
	  font-size: 26px;
	  color: #C4C4C4; }
	.header__menu .open {
	  display: block;
	  text-align: left; } }

/***********БЕЛЫЙ БЛОК С КАЛЬКУЛЯТОРОМ И КНОПКОЙ********/
.white-bg {
  background-color: #fff;
  position: relative;
  overflow: hidden; }
  .white-bg .calc {
	position: absolute;
	bottom: 0;
	right: 0;
	transform: rotate(5.84deg);
	width: 130px; }
  .white-bg .calcing {
	font-weight: 600;
	font-size: 24px;
	line-height: 29px;
	position: relative; }
  .white-bg .btn {
	min-width: unset;
	width: 123px;
	position: relative; }

/*************ЗАГОЛОВОК В НАЧАЛЕ ЛЮБОГО БЛОКА*************/
.content__first .title, .content__second .title, .content__third .title, .content__fourth .title, .content__fifth .title, .content__sixth .title, .content__seventh .title, .content__eighth .title, .content__ninth .title,
#modal__window .title, .content__inside .title, .right-block .title {
  padding: 70px 0 40px;
  font-weight: 600;
  font-size: 40px;
  text-align: center; }
  @media screen and (max-width: 768px) {
	.content__first .title, .content__second .title, .content__third .title, .content__fourth .title, .content__fifth .title, .content__sixth .title, .content__seventh .title, .content__eighth .title, .content__ninth .title,
	#modal__window .title, .content__inside .title, .right-block .title {
	  font-size: 28px;
	  padding: 40px 0 20px;
	  word-break: break-word; } }

/****************БЛОК С ПТИЧКОЙ************/
.fly {
  position: absolute;
  top: 0;
  right: -18px;
  transform: rotate(16.23deg);
  height: 100%; }

/*********КЛАССЫ ДЛЯ ЦВЕТА ФОНОВ БЛОКОВ********/
.bg-gray-f9 {
  background-color: #f9f9f9; }

.bg-white {
  background-color: #fff; }

.bg-gray-eb {
  background-color: #EBEBEB; }

.color-pink {
  color: #E4003A; }

.color-sky {
  color: #3BAFE5; }

/**********БЛОК С КАРТИНКОЙ, СИНИМ И БЕЛЫМ БЛОКОМ + О НАС******/
.content__first .people-bg {
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 51.29%, rgba(13, 13, 13, 0.29) 71.78%, rgba(14, 14, 14, 0.57) 91.03%), url("../img/first-bg.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  font-weight: 500;
  font-size: 30px;
  line-height: 37px;
  color: #FFFFFF;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25); }
.content__first .twice-block .blue-bg {
  background: linear-gradient(180deg, #63C4F0 0%, #2BA7DF 100%);
  position: relative;
  overflow: hidden; }
  .content__first .twice-block .blue-bg .anon, .content__first .twice-block .blue-bg .tel {
	font-weight: 500;
	font-size: 24px;
	line-height: 29px;
	color: #FFFFFF; }
  .content__first .twice-block .blue-bg .anon {
	font-weight: 600; }
  .content__first .twice-block .blue-bg .text {
	font-size: 16px;
	line-height: 20px;
	color: #fff; }

/***************БЛОК - МАЛЕНЬКИЕ БЛОКИ С КАРТИНКАМИ И ТЕКСТОМ********/
.content__second .garanties {
  background-color: #fff;
  /*height: 100%;*/
  position: relative; }
  .content__second .garanties:before {
	content: "";
	position: absolute;
	bottom: 0;
	right: 0;
	width: 38%;
	height: 160px;
	background-repeat: no-repeat;
	background-size: contain; }
  .content__second .garanties__title {
	font-weight: 600;
	font-size: 24px;
	line-height: 29px;
	margin-bottom: 20px; }
  .content__second .garanties__text {
	font-weight: 500;
	font-size: 16px;
	line-height: 20px;
	max-width: 75%; }
.content__second .col-12:nth-of-type(1) .garanties:before {
  background: url("../img/garant-1.png"); }
.content__second .col-12:nth-of-type(2) .garanties:before {
  background: url("../img/garant-2.png"); }
.content__second .col-12:nth-of-type(3) .garanties:before {
  background: url("../img/garant-3.png"); }
.content__second .col-12:nth-of-type(4) .garanties:before {
  background: url("../img/garant-4.png"); }
.content__second .col-12:nth-of-type(5) .garanties:before {
  background: url("../img/garant-5.png"); }
.content__second .col-12:nth-of-type(6) .garanties:before {
  background: url("../img/garant-6.png"); }

/**************БЛОК С СИНИМ ФОНОМ И ДОКТОРОВ/БЕЗ ДОКТОРА**********/
.content__fourth, .blue-call-block {
  background: linear-gradient(180deg, #63C4F0 0%, #2BA7DF 100%);
  max-height: 365px; }
  .content__fourth img, .blue-call-block img {
	max-width: 225px;
	margin-top: -2rem; }
  .content__fourth .now, .content__fourth .free, .content__fourth .tel, .blue-call-block .now, .blue-call-block .free, .blue-call-block .tel {
	color: #fff;
	text-align: center; }
  .content__fourth .now, .content__fourth .tel, .blue-call-block .now, .blue-call-block .tel {
	font-weight: 600;
	font-size: 40px;
	line-height: 49px; }
  .content__fourth .free, .blue-call-block .free {
	font-size: 24px;
	line-height: 29px; }
  .content__fourth .tel, .blue-call-block .tel {
	letter-spacing: 0.06em; }
  @media screen and (max-width: 768px) {
	.content__fourth, .blue-call-block {
	  overflow: hidden; }
	  .content__fourth .now, .content__fourth .tel, .content__fourth .free, .blue-call-block .now, .blue-call-block .tel, .blue-call-block .free {
		font-size: 25px;
		line-height: 28px;
		position: relative;
		z-index: 2; }
	  .content__fourth img, .blue-call-block img {
		width: 200px;
		margin-left: 0;
		margin-top: unset;
		margin-bottom: 0; } }

/********** БЛОК СО ФОРМОЙ b + СЛАЙДЕРОМ/КАРТИНКОЙ******/
.content__fifth form, .content__ninth form {
  background: #FFFFFF;
  box-shadow: 0px 4px 15px rgba(189, 189, 189, 0.17);
  position: relative;
  overflow: hidden; }
  .content__fifth form h3, .content__ninth form h3 {
	font-weight: 600;
	font-size: 24px;
	line-height: 29px;
	position: relative; }
  .content__fifth form label, .content__ninth form label {
	font-size: 14px;
	line-height: 17px;
	position: relative; }
  .content__fifth form input[type="text"], .content__fifth form input[type="button"], .content__ninth form input[type="text"], .content__ninth form input[type="button"] {
	width: 100% !important;
	position: relative; }
.content__fifth img, .content__ninth img {
  max-width: 100%; }
.content__fifth .fly, .content__ninth .fly {
  width: 220px;
  height: 206px;
  bottom: 0;
  top: unset; }
.content__fifth .description .name, .content__ninth .description .name {
  font-weight: 600;
  font-size: 18px;
  line-height: 22px;
  margin: 10px 0; }
.content__fifth .description .info, .content__ninth .description .info {
  font-size: 16px;
  line-height: 20px; }

/*********БЛОК С ВИДЕО СЛАЙДЕРОМ******/
.content__sixth .name {
  font-weight: 600;
  font-size: 18px;
  line-height: 22px;
  margin: 10px 0; }
.content__sixth .position, .content__sixth .date {
  font-size: 16px;
  line-height: 20px; }
.content__sixth .slider__control {
  background-color: #fff; }
.content__sixth .slider__control_show {
  color: #fff;
  background-color: #3BAFE5; }
.content__sixth .btn {
  color: #fff; }

/*********БЛОК С СЛАЙЛРОМ СЕРТИФИКАТОВ И ВКЛАДКАМИ С ФОТОГАЛЕРЕЕЙ******/
.content__seventh .slider__control {
  position: relative;
  top: unset;
  right: unset;
  margin-right: 0; }

/*********БЛОК С ФОРМОЙ И КАРТИНКОЙ******/
.content__ninth {
  background-color: #f9f9f9; }
  .content__ninth form {
	float: right;
	min-height: 300px; }
  .content__ninth .social {
	color: #C4C4C4;
	line-height: 26px;
	max-height: 90px; }
	.content__ninth .social .icon {
	  font-size: 26px;
	  color: #B0B0B0; }
  .content__ninth .numbers span {
	font-weight: 900;
	font-size: 48px;
	line-height: 59px;
	color: #3BAFE5; }
  .content__ninth .numbers hr {
	height: 1px;
	width: calc(100% - 40px);
	background-color: #3BAFE5;
	border-style: none;
	margin-top: -10px;
	margin-right: 0; }

/*********ФУТЕР******/
.content__footer .social {
  color: #C4C4C4;
  line-height: 25px; }
  .content__footer .social .icon {
	font-size: 23px;
	color: #B0B0B0; }
@media (min-width: 768px) and (max-width: 992px) {
  .content__footer .last {
	order: 1; } }
.content__footer .logo {
  width: 80%;
  margin-bottom: 20px; }
.content__footer .footer__block {
  padding-top: 30px;
  padding-bottom: 60px; }
  .content__footer .footer__block .last-column {
	position: relative; }
	.content__footer .footer__block .last-column .number {
	  position: absolute;
	  bottom: -35px;
	  font-weight: 600;
	  font-size: 18px;
	  line-height: 22px;
	  color: #3BAFE5; }
	  @media (max-width: 768px) {
		.content__footer .footer__block .last-column .number {
		  bottom: -50px; } }
	.content__footer .footer__block .last-column .top__contact__consult {
	  max-width: 250px; }
  .content__footer .footer__block .services__list .item {
	font-size: 14px;
	line-height: 19px; }
.content__footer .last-text {
  font-weight: 300;
  font-size: 14px;
  line-height: 17px; }
  .content__footer .last-text a {
	text-decoration: underline;
	font-weight: 500; }

/*************ХЛЕБНЫЕ КРОШКИ******/
.bread__crumbs {
  padding: 30px 0; }
  .bread__crumbs .list {
	display: flex; }
	.bread__crumbs .list .item {
	  padding: 0 15px;
	  color: #B7B7B7;
	  position: relative;
	  list-style:none; }
	  .bread__crumbs .list .item:before {
		position: absolute;
		content: "/";
		right: 0; }
	.bread__crumbs .list .item:nth-last-child(1):before {
	  display: none; }

/*************ДЕЛЕНИЕ БЛОКОВ НА ВНУТРЕННИХ СТРАНИЦАХ**************/
.content__inside {
  /*************ЛЕВОЕ МЕНЮ**********/ }
  .content__inside .left-block .services h3 {
	padding: 10px 27px; }
  .content__inside .left-block .services li {
	font-size: 16px;
	line-height: 20px;
	padding: 10px 27px;
	position: relative; }
	.content__inside .left-block .services li:before {
	  content: "";
	  position: absolute;
	  left: 27px;
	  bottom: 0;
	  right: 27px;
	  width: calc(100% - 54px);
	  height: 1px;
	  background-color: #EBEBEB; }
  .content__inside .left-block .services li:nth-last-child(1):before {
	display: none; }
  .content__inside .left-block .services li:hover, .content__inside .left-block .services li.active {
	background-color: #f9f9f9; }
  .content__inside .left-block .review h3, .content__inside .left-block .parents h3 {
	font-weight: 600; }
  .content__inside .left-block .review .red-link, .content__inside .left-block .parents .red-link {
	color: #E4003A; }
  .content__inside .right-block .banner img {
	box-sizing: border-box;
	max-width: 100%; }
  .content__inside .right-block .blue-call-block {
	width: 100%; }
	.content__inside .right-block .blue-call-block .now, .content__inside .right-block .blue-call-block .tel {
	  font-size: 36px;
	  line-height: 44px; }
	.content__inside .right-block .blue-call-block .free {
	  font-size: 24px;
	  line-height: 29px; }
	@media (max-width: 768px) {
	
	.col-12.col-md-3.left-block {
		display: none;}
	  .content__inside .right-block .blue-call-block .now, .content__inside .right-block .blue-call-block .tel {
		font-size: 26px;
		line-height: 30px; } }
  .content__inside .right-block .img-with-text img {
	max-width: 50%;
	float: right; }
  .content__inside .right-block .table-block h3 {
	font-weight: 600; }
  .content__inside .form-with-photo {
	overflow: hidden; }
	.content__inside .form-with-photo form {
	  float: right;
	   }
	  .content__inside .form-with-photo form h3 {
		font-weight: 600;
		font-size: 24px;
		line-height: 29px; }
	  .content__inside .form-with-photo form input[type="text"] {
		background-color: #fff; }
	  .content__inside .form-with-photo form input[type="text"], .content__inside .form-with-photo form input[type="button"] {
		width: 100%; }
	.content__inside .form-with-photo img {
	  max-width: 100%; }
.row.bg-white.services.py-3.mb-4 ul li {
list-style-type: none;
}
.row.bg-white.services.py-3.mb-4 ul {
margin: 0px;
}


.tpl-block-list-objects.tpl-block-10-list .item {
display: inline-block;
width: 24%;
border-radius: 8px;
padding: 8px;
text-align: center;
}
.tpl-block-list-objects.tpl-block-10-list .item p {
text-decoration: none;
background: rgba(255,255,255,.8);
padding: 1px 0 14px 13px;
/* height: 67px; */
margin-bottom: 0;
width: 179px;
position: absolute;
margin-top: -116px;
font-size: 12px;
border-radius: 3px;
}
.tpl-block-list-objects.tpl-block-10-list .item:hover p {
background: rgba(0,163,255,1);
transition: 0.2s;
color:#fff;
}
ul.ul-marker {
list-style-type: none;
}
.price-form select {
  font-family: inherit;
  background-color: #f9f9f9;
  border: 0;
  padding: 10px;
  box-sizing: border-box;
  width: 100%;
  border-radius: 10px;
  margin: 10px 0; }
.price-form label {
  text-align: left;
  font-weight: 500; }
.price-form input[type="text"] {
  width: 100%;
  padding-left: 10px; }

#clickText {
  color: #3BAFE5;
  text-decoration: underline;
  cursor: pointer;
  font-size: 1.5rem; }
.ifr {
max-width: 100%;
max-height: 400px;
height: 100%;
}
.short-links {
background: #fff;
padding: 16px;
margin-bottom: 14px;
}
.short-links .zag {
font-size: 20px;
padding-bottom: 10px;
}
.short-links li {
color: #6c7de0;
}
.short-links ul li a:hover {
color: rgb(126, 33, 215);
text-decoration: underline;
}
@media all and (max-width:780px) {
.col-12.bread__crumbs .list {
display: none;
}
.price-form .item {
float: left;
width: 100%;
}
}
.row.text a {
color: #645fa1;
}

.tel a {
color: #fff;
}

/*# sourceMappingURL=style.css.map */



.stages-treatment h2{
	font-weight: 600;
	font-size: 40px;
	line-height: 49px;
	margin-bottom: 50px;
}
.stage-row{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between
}
.stages-treatment .stage{
	margin-bottom: 50px;
	background: #FFFFFF;
	box-shadow: 0px 4px 15px rgba(189, 189, 189, 0.17);
	border-radius: 2px;
	width: 31.5%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 20px 30px;
	font-size: 16px;
	position: relative;
}
.stages-treatment .stage p{
	font-size: 16px;
}
.stages-treatment .stage-title{
	color: #000;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;
	margin-bottom: 25px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 35px;
	min-height: 48px;
	line-height: normal
}
.stages-treatment .stage .icon-wrapp{
	width: 64px;
	height: 64px;
	position: absolute;
	top: -10px;
	left: -10px;
	z-index: 1;
	background: linear-gradient(180deg, #63C4F0 0%, #2BA7DF 100%);
	border-radius: 2px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.stages-treatment .stage .icon-wrapp:before{
	content: '';
	position: absolute;
	background: #fff;
	width: 52px;
	height: 52px;
	border-radius: 2px;
	top: 6px;
	left: 6px;
	z-index: -1;
}
.stages-treatment .stage .icon-wrapp img{
	z-index: 2;
	height: 60%;
	width: auto;
}
#expert{
	display: flex;
	background: #fff;
	box-shadow: 0px 4px 15px rgba(189, 189, 189, 0.17);
}
#expert .photo{
	height: 200px;
	width: 210px;

}
#expert .photo img{
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
}
#expert .rigth-side{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 30px;
	padding-top: 35px;
	padding-bottom: 35px;
}
#expert .name-wrap{
	background: linear-gradient(180deg, #63C4F0 0%, #2BA7DF 100%);;
}
#expert .name{
	font-weight: 600;
	font-size: 24px;
	line-height: 29px;
	mix-blend-mode: screen;
	background: #fff;
	margin-bottom: 15px;
}
#expert p{
	
}
#expert .buttons{
	margin-top: 30px;
	display: flex;
	align-items: center;
}
#expert .btn{
	color: #fff;
	transition: 0.2s;
	border: 1px solid #e4003a;
	margin-right: 25px;
}
#expert .btn:hover{
	color: #e4003a;
	background: #fff;
	border: 1px solid #e4003a;
}
#expert .social-button a{
	margin-right: 15px;
}
.container blockquote{
	padding: 40px 100px 40px 70px;
	background: #fff;
	box-shadow: 0px 4px 15px rgba(189, 189, 189, 0.17);
}
.container blockquote p{
	position: relative;
	border-top:1px solid #63C4F0;
	border-bottom:1px solid #63C4F0;
	padding: 15px 0;
	font-size: 16px;
	line-height: 24px
}
.container blockquote p:before{
	content: '';
	position: absolute;
	top: -5px;
	left: 0;
	width: 10px;
	height: 10px;
	background: linear-gradient(180deg, #63C4F0 0%, #2BA7DF 100%);
	border-radius: 100%;
}
.container blockquote p:after{
	content: '';
	position: absolute;
	bottom: -5px;
	right: 0;
	width: 10px;
	height: 10px;
	background: linear-gradient(180deg, #63C4F0 0%, #2BA7DF 100%);
	border-radius: 100%;
}
.container blockquote p .who{
	text-align: right;
	font-size: 14px;
	font-weight: 600;
}
.expert-title{
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;
	margin-bottom: 30px;
}

@media(max-width: 991px){
	.stages-treatment .stage{
		width: 48%;
		padding: 15px 20px;
	}
	.stages-treatment .stage-title{
		padding-left: 45px;
	}
}
@media(max-width: 776px){
	.stages-treatment .stage{
		width: 100%;
	}
	#expert .photo{
		height: auto;
	}
	#expert .rigth-side {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 20px;
	}
	#expert .name{
		font-size: 21px;
	}
	#expert p {
		font-size: 15px;
	}
	#expert .buttons{
		margin-top: 20px;
	}
	#expert .btn{
		width: 100%;
	}
	#expert .buttons{
		flex-wrap: wrap;
	}
	.social-button{
		margin-top: 15px;
	}
	#expert .btn{
		margin-right: 0;
	}
	.stages-treatment .stage-title{
		font-size: 17px;
	}
}
@media(max-width: 570px){
	#quote-new{
		padding: 30px 20px;
	}
}
@media(max-width: 450px){
	#expert{
		flex-wrap: wrap;
	}
	#expert .photo{
		width: 100%;
	}
	#expert .rigth-side{
		width: 100%;
	}
	#expert .rigth-side{
		padding: 20px;
	}
}
   .banner h1 {
		text-shadow: 3px 3px 6px #000;
		margin: 40px 0;
	}
	h1 span {
		display: block;
		/* opacity: 0.6; */
		color: #eee;
	}
	  .tel a {
		color: #fff;
		}
	  .page-content .faq-item{
		margin-bottom: 20px;
	  }
	  .tpl-text-default ul li {
	  line-height: normal;
	  }
	  .page-content .question{
		font-size: 20px;
		font-weight: bold;
		margin-bottom: 10px;
		margin-top: 10px;
	  }
	  .right-block h1{
		font-weight: 600;
		font-size: 40px;
		margin-bottom: 20px;
	  }
	  .col-12.col-md-9.right-block h1 {
		  text-shadow: none;
	  }
	  .big {
		  font-size: 30px;
		  text-align: center;
		  padding-bottom: 30px;
	  }
	  .content__inside .right-block ol, .content__inside .right-block ul, .content__first ul, .content__first ol{
		  margin-left: 20px;
	  }
	  .content__inside .right-block li, .content__first ul li{
		  margin-bottom: 7px;
		  line-height: 1.2;
	  }
	  .right-block img{
		  margin: 0 15px;
	  }
	  .right-block  .img_l{
		  float: left;
	  }
	  .right-block .licenses-slider{
		  margin-bottom: 30px;
	  }
	  .right-block .licenses-slider ul{
		  display: flex;
	  }
	  .right-block .licenses-slider li{
		  width: 33.3333%;
		  position: relative;
		  box-sizing: border-box;
		  padding: 0 10px;
	  }
	  .right-block .licenses-slider li img{
		  width: 100%;
	  }
	  .right-block .maintitle{
		  padding: 70px 0 40px;
		  font-weight: 600;
		  font-size: 40px;
		  text-align: left!important;
		  margin-bottom: 30px;
	  }
	  .right-block .img_r{
		  float: right;
	  }
	  .content__inside .right-block h2 {
		  padding: 0px 0 40px;
		  font-weight: 600;
		  font-size: 30px;
		  text-align: left!important;
	  }
	  .content__inside .banner{
		  margin-bottom: 20px;
	  }
	  .all_blog .photo{
		  width: 220px;
		  float: left;
		  position: relative;
	  }
	  .all_blog .photo{
		float: left;
		position: relative;
	  }
	  .all_blog  .item{
		margin-bottom: 20px;
	  }
	  .price-form {
		  margin-bottom: 40px;
		  background: #f3f3f3;
		  padding: 20px 30px;
	  }
	  .price-form .item {
		  float: left;
		  width: 32%;
	  }
	  .vision-none{
		  display:none;
	  }
	  .price-form .item label {
		  display: block;
		  font-weight: 700;
		  margin-bottom: 10px;
	  }
	  .price-form .item input[type=text], .price-form .item select {
		  width: 100%;
		  height: 40px;
		  border: 0;
		  padding: 0;
		  text-indent: 15px;
		  font-weight: 300;
		  font-size: 14px;
		  margin-bottom: 25px;
	  }
	  .price-form .submit {
		  text-align: center;
		  font-weight: 300;
		  color: #a1a1a1;
	  }
	  .price-form .submit input[type=submit] {
		  font-weight: 300;
		  border: 0;
		  border-radius: 18px;
		  margin-bottom: 15px;
		  font-size: 14px;
		  background: #009fe3;
		  color: #fff;
		  width: 264px;
		  height: 40px;
		  cursor: pointer;
	  }
	  .price-form .item:nth-child(3n-1) {
		  margin: 0 2%;
	  }
	  .all_blog.new-blog{
		  display:flex;
		  flex-wrap:wrap;
	  }
	  .all_blog.new-blog img{
		  margin:0;
	  }
	  .all_blog .photo{
		  margin-right:15px;
	  }
	  .all_blog .head a{
		  font-size: 20px;
		  font-weight: 600;
	  }
	  .container-fluid h2{
		  font-weight: 600;
		  font-size: 28px;
		  text-align: center;
		  margin: 20px 0;
	  }
	  .container-fluid ul{
		  margin-left: 20px;
	  }
	 
	  ul.ul-marker {
		  list-style-type: none;
	  }
	  ol {
		  list-style-type: decimal;
	  }
	  .dropdown li:before {
		  content: none;
	  }
	  h3, h4, h5 {
		  font-size: 24px;
		  padding: 10px 0px;
		  font-weight: 600;
	  }
	  .container blockquote {
		  padding: 30px 30px 30px 30px;
		  background: #fff;
		  text-align: left;
		  border-left:none;
	  }
	  @media all and (max-width:780px) {
		  .price-form .item {
			  float: left;
			  width: 100%;
		  }
		  .top__contact .btn {
			width: 100%;
		  }
			.top__contact__call {
			text-align: center;
			margin-top: 10px;
			margin-bottom: 10px;
		  }
		  
		  #btn-back a {
			  min-width: 100%;
		  }
		  .container blockquote {
			  padding: 30px 30px 30px 30px;
			  background: #fff;
			  text-align: left;
		  }
	  }
	  body {
		  --real-red: #E4003A
	  }
	  @font-face {
			font-family: 'Pacifico';
			font-style: normal;
			font-weight: 400;
			src: local('Pacifico Regular'), local('Pacifico-Regular'), url(https://fonts.gstatic.com/s/pacifico/v12/FwZY7-Qmy14u9lezJ-6H6MmBp0u-.woff2) format('woff2');
			font-display: swap;
	  }
	.rel {position: relative;overflow: hidden;}
	
	.white-color {color:var(--bs-white)}
	
	.white-bg {
		background:var(--bs-white)
	}
	
	.banner-bg {
		  position: absolute;
		  z-index: 0;
		  object-fit: cover;
		  width: 100%;
		  height: 100%;
	}
	.img-baner-bg {
		height: 100%;
		object-fit: cover;
		vertical-align: bottom;
		width: 100%;
	}
	.banner h1 {
		z-index:1
	}
	.border-r{
		border-radius:10px;
	}
	input .btn {
		background:var(--real-red)
	}
	.site-header input.btn {
		margin: 4px 11px;
	}
	/* header menu*/
	.header__menu {
		display: flex;
		align-items: center;
		flex-direction: row;
		flex-wrap: nowrap;
		align-content: center;
		justify-content: space-between;
		list-style-type: none;
		gap: 5px;
	}
	.header__menu li {
		list-style-type: none;
		flex: 1 1 auto;
	}
	.header-menu-buton {
		padding: 10px 20px;
		background: #e5013b;
		border-radius: 4px;
		color: #fff;
		transition: 0.4s;
		display: block;
		text-align: center;
		border: 1px solid #e5013b;
	}
	 .header-menu-buton:hover {
		background: #fff;
		transition: 0.4s;
		cursor: pointer;
		color: #e5013b;
	}
	.header__menu_item a {
		  padding: 10px 20px;
		  background: #fff;
		  border-radius: 4px;
		  color: #000;
		  transition: 0.4s;
		  text-decoration: none;
		  width: 100%;
		  display: block;
		  text-align: center;
		  border: 1px solid #eee;
	  }
	  .header__menu_item a:hover {
		  background: #eee;
		  transition: 0.4s;
	  }
	  .header__menu li.active {
		  border-bottom: 3px solid #E4003A;
	  }
	.header__menu li.home-btn {
	
		flex: 0 0 35px;
		display: flex;
		justify-content: space-between;
		align-items: center;
		height: 100%;
		flex-direction: row;
	}
	.home-link {
		padding: 10px 7px;
	}
	.home-icon {
		  height: 20px;
	}
	.home-link {
		padding: 10px 7px;
		border: 1px solid #e5013b;
		border-radius: 4px;
		transition: 0.4s;
	}
	.home-link:hover {
		background:#eee;
		transition: 0.4s;
	}
	.btn-menu-uslug-ico {
		height: 11px;
		margin-right: 7px;
	}
	/* faq */
	.faq-item {
	border: 1px solid #ddd;
	border-radius: 5px;
	margin-bottom: 10px;
	background-color: #fff;
	overflow: hidden;
}




	.bread {
		opacity: 0.75;
	}
	.bread a {
		text-decoration: none;
		font-weight: 100;
	}
	.bread ol {
		list-style: none;
		display: flex;
		flex-direction: row;
		gap: 10px;
		text-transform: lowercase;
		margin-bottom: 10px;
		
	}
	.bread ol li:after {
		content: '>';
		margin-left: 10px;
	}
	.bread ol li:last-child:after {
		display:none;
	}
	.banner .bread {
		z-index: 2;
		position: absolute;
	}
	.banner .bread a {
		color:#fff;
	}
	.banner .bread ol li:after {
		color:#fff;
	}
	.banner .bread ol {
	  color:#eeee;
	}
	
	
.rew-item-list {
	display: flex;
	flex-direction: row;
	gap: 20px;
	flex-wrap: wrap;
}
.rew-items {
	flex: 1 0 40%;
	max-height: 400px;
}


/* menu 
.menu {
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
}
.menu li {
	list-style: none;
}
.submenu {
	position: absolute;
	z-index: 99999;
	background: #eee;
	left: 0px;
	right: 0px;
	display: none;
}
.menu .nav-menu:hover .submenu {
	display: block;
	transition: max-height 1s ease;
	height: auto;
}
.sub-menu {
	display: flex;
	flex-direction: column;
	width: 300px;
}
.sub-sub-menu {
	position: absolute;
	z-index: 99999999999;
	width: 80%;
	height: 300px;
	right: 0px;
}*/
.faq-toggle {
	padding: 15px;
	background-color: #5195cf;
	color: #fff;
	cursor: pointer;
	display: flex;
	justify-content: space-between;
	align-items: center;
	border-radius: 5px 5px 0 0;
}

.faq-toggle:hover {
	background-color: #0056b3;
}

.toogle-quest-arrow {
	transition: transform 0.3s ease;
}

.toogle-quest-arrow.active {
	transform: rotate(180deg);
}

.inner {
	display: none;
	padding: 15px;
	background-color: #fff;
	border-top: 1px solid #ddd;
}
.faq-img {
	max-width: 18px;
	margin-right: 10px;
}
/* blocks */

.block {
	border: 1px solid #ccc;
	border-radius: 5px 5px 0 0;
	overflow: hidden;
	transition: height 0.3s ease;
	height: 400px; /* Высота закрытого блока */
	position: relative;
}

.content {
	padding: 20px;
	height: calc(100% + 50px); /* Учитываем высоту кнопки */
	overflow: hidden;
}
.content .text-price {
	padding-bottom: 40px;
}
.toggle-btn {
	position: absolute;
	bottom: 0;
	left:0;
	width: 100%;
	padding: 50px 0 5px 0;
	color: #5096cf;
	border: none;
	cursor: pointer;
	transition: background-color 0.3s ease;
	background: linear-gradient(0deg, white, #fffffff0, #ffffff91);
	transition: 0.4s;
}

.toggle-btn:hover {
	background: linear-gradient(0deg, #d6d1d1, #e1e1e1f0, #ffffff91);
	transition: 0.4s;
}

.price-footer {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-content: center;
	justify-content: space-between;
	align-items: center;
	background: linear-gradient(180deg, #63C4F0 0%, #2BA7DF 100%);
	padding: 20px;
	border-radius: 0 0 5px 5px;
	gap: 10px;
    margin-bottom: 20px;
}
.price-footer-text {
	flex: 0 0 50%;
	color: #fff;
}
.price-footer-price {
	text-align: right;
	color: #fff;
}
.old-price {
	opacity: 0.8;
	text-decoration: line-through;
}
.new-price {
	font-size: 30px;
	font-weight: 800;
}
.price-name {
	max-width: 70%;
	padding-bottom: 10px;
}
.price-name::after {
	content: ' ';
	display: block;
	width: 70px;
	background: #e5013b;
	height: 3px;
	margin-top: 10px;
}
.price-a-btn {
	background: #E4003A;
	color: #fff;
	width: 100%;
}
.price-a-btn:hover {
	border: 1px solid #E4003A;
}
.price-header {
	display: flex;
	justify-content: space-between;
}
.img-price-block {
	max-height: 100px;
}
/*reviewers*/
.review {
	margin-bottom: 20px;
}

.rating {
	display: inline-block;
}

.star {
	font-size: 24px;
	color: #ddd;
}

.star.filled {
	color: #156286;
}
.text-body {
	word-wrap: break-word;
}
.rew-header {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	align-content: stretch;
}
.rew-item {
	height: 100%;
	background:#f9f9f9;
	margin-bottom: 20px;
	overflow: hidden;
	transition: height 0.3s ease;
	position: relative;
}
.rew-town, .rew-bol {
	opacity: 0.3;
}
.text-body {
	padding: 15px;
	height: 300px;
	overflow: hidden;
}
/*
.toggle-btn {
	display: none; 
	position: absolute;
	bottom: 0;
	width: 100%;
	padding: 10px;
	background-color: #007BFF;
	color: white;
	border: none;
	cursor: pointer;
	transition: background-color 0.3s ease;
}

.toggle-btn:hover {
	background-color: #0056b3;
}*/
.mini-gal {
	display:none;
	height: 300px;
	width: 100%;
	object-fit: cover;}
.big-one {
	height: 600px;
	object-fit: cover;
	width: 100%;
}
.mini-two {
	height: 295px;
	width: 100%;
	object-fit: cover;
}
.phone-on-dot-white {
	color: #e5013b;
	text-decoration: none;
	font-size: 45px;
	font-weight: 900;
}


/* menu */
#full-screen-menu {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgb(69 154 216 / 97%);
	color: white;
	flex-direction: column;
	align-items: center;
	justify-content: flex-start;
	z-index: 1000;
	overflow: auto;
		padding: 100px 0;
}

#full-screen-menu ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
	width: 100%;
	position: absolute;
		padding-bottom: 10px;
}

.menu-level-1 {
	margin: 15px 0;
	cursor: pointer;
	font-size: 20px;
	width: 15%;
	background: #eee;
	padding: 10px 21px;
	text-align: center;
	border-radius: 8px;
	color: #000;
}

.menu-level-2 {
	display: none;
	position: absolute;
	left: 20%; /* Подменю будет справа от основного меню */
	top: 0;
	flex-direction: column;
	align-items: flex-start;
	margin-top: 10px;
	animation: flyInFromTop 0.5s forwards;
}

.menu-level-2.hidden {
	display: none;
	animation: flyOutToBottom 0.5s forwards;
}

.menu-level-2.visible {
	display: flex;
}

.menu-level-2 li {
	margin: 10px 0;
}

.menu-level-2 a {
	color: white;
	text-decoration: none;
}

.close-icon {
	position: fixed;
	top: 20%;
	right: 20%;
	cursor: pointer;
	font-size: 40px;
	background: #fff;
	padding: 20px 30px;
	border-radius: 8px;
	z-index: 10001;
}

.hidden {
	display: none;
}

.visible {
	display: flex;
}

@keyframes flyInFromTop {
	from {
		transform: translateY(-100%);
	}
	to {
		transform: translateY(0);
	}
}

@keyframes flyOutToBottom {
	from {
		transform: translateY(0);
	}
	to {
		transform: translateY(100%);
	}
}
.mobile {display:none}

@media (max-width:740px) {
	.bread {display: none;}
	.mobile {display:block}
	.pc {display:none}
	
	/* мобильное меню */
	.close-icon {
		position: fixed;
		top: 10%;
		right: 10%;
		cursor: pointer;
		font-size: 20px;
		background: #fff;
		padding: 10px 15px;
		border-radius: 8px;
		z-index: 10001;
	}
	#full-screen-menu {
		width: 100%;
		height: 100%;
		background-color: rgb(69 154 216 / 97%);
		color: white;
		align-items: center;
		justify-content: flex-start;
		z-index: 1000;
		overflow: auto;
		display: flex;
		flex-direction: column;
		flex-wrap: nowrap;
		align-content: center;
		padding: 80px 0;
	}
	#full-screen-menu ul {
		list-style-type: none;
		padding: 0;
		margin: 0;
		width: 100%;
		position: relative;
		padding-bottom:10px
	}
	.menu-level-1 {
		width: 100%;
		position: relative;
		overflow: hidden;
	}
	.menu-level-2.visible {
		left:0px;
		text-align:left;
	}
	.menu-level-2 a {
		color:#000;
	}
	.nav-link {
		font-size: 24px;
		font-weight: 600;
	}
	}